Bug 69485 - Use option menu for noneditable fixed choice set
Summary: Use option menu for noneditable fixed choice set
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-securitylevel (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-07-22 19:40 UTC by Havoc Pennington
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-05 21:15:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2002-07-22 19:40:11 UTC
Combo box should only be used if you can edit the text inside. To choose from 
a fixed group of choices (High/medium/none), always use GtkOptionMenu.

Comment 1 Brent Fox 2002-08-05 21:15:23 UTC
Fixed in redhat-config-securitylevel-0.9.9-1.

Comment 2 Jay Turner 2002-09-04 03:44:12 UTC
Fix confirmed with redhat-config-securitylevel-1.0.1-1.


Note You need to log in before you can comment on or make changes to this bug.